
.blogTitleWrap .title span{font:normal normal normal 50px/62px gothic;color: var(--black);}

.blogTitle h1{font:normal normal normal 24px/62px gothic;color: var(--black);}

.blogDetailWrap{margin-bottom: 45px;}

.blogWrap{padding: 0px;}
.textParent{background-color: #F5F5F5;padding:15px}
.textParent h3{font: normal normal bold 18px/22px gothic;margin-bottom: 8px;}
.textParent .text{font: normal normal bold 16px/22px gothic;}
.blogCol_{margin-bottom: 30px;}


@media(max-width:768px){
    .blogTitleWrap .title span{margin-top: 15px;margin-bottom: 15px;}
    .blogTitle{font: normal normal bold 16px/25px gothic;}
}